import axios from "@/config/axios";
import type { ContactUsResponse } from "../types";

export const getContactUs = async (
  page: number = 1,
  limit: number = 10
): Promise<ContactUsResponse> => {
  const { data } = await axios.get(
    `/admin/settings/contact-us?page=${page}&limit=${limit}`
  );
  return data;
};
